package de.thomasjacob.improve.presentation.project;

import java.util.Map;


public class ProjectValueObject
{

	private boolean enabled;

	private String name;

	private int projectId;

	private Map projectParameters;

	public boolean isEnabled()
	{
		return enabled;
	}

	public String getName()
	{
		return name;
	}

	public int getProjectId()
	{
		return projectId;
	}

	public Map getProjectParameters()
	{
		return projectParameters;
	}

	public void setEnabled(boolean enabled)
	{
		this.enabled = enabled;
	}

	public void setName(String name)
	{
		this.name = name;
	}

	public void setProjectId(int projectId)
	{
		this.projectId = projectId;
	}

	public void setProjectParameters(Map projectParameters)
	{
		this.projectParameters = projectParameters;
	}
}